h1 {
  margin-top: 1px;
  margin-bottom: 0px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 18px;
  line-height: 36px;
  text-transform: uppercase;
}

.body {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
}

.brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-right: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar-text {
  margin-top: 0px;
  margin-right: 10px;
  margin-left: 10px;
  padding: 5px 10px 2px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
}
.phone-top {
  display: inline-block;
  padding: 5px 10px 2px;
  font-size: 24px;
  color: #fff;
  text-decoration: none;
  transition: all 200ms ease;
}

.phone-top:hover,
.navbar-text:hover {
  -webkit-transform: translate(0px, -3px);
  -ms-transform: translate(0px, -3px);
  transform: translate(0px, -3px);
}

.navbar-text.w--current {
  border-bottom: 3px solid #00ff9c;
  color: #00ff9c;
  text-align: center;
}

.section-hero {
  height: auto;
  padding-top: 45px;
  padding-bottom: 50px;
  background-image: -webkit-linear-gradient(270deg, rgba(59, 90, 144, .5), rgba(59, 90, 144, .5)), url('../images/bg.jpg');
  background-image: linear-gradient(180deg, rgba(59, 90, 144, .5), rgba(59, 90, 144, .5)), url('../images/bg.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.heading {
  margin-top: 0px;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 35px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container.invisible-navbar {
  padding-top: 10px;
  padding-bottom: 10px;
}

.button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 55px;
  margin-top: 35px;
  margin-bottom: 40px;
  float: right;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px solid #fff;
  border-radius: 5px;
  background-color: #00ff9c;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
}

.button:hover {
  box-shadow: 0 0 6px 0 #fff;
}

.div-block {
  display: block;
  width: 980px;
  margin-right: auto;
  margin-left: auto;
}

.heading-2 {
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 3px;
}

.navbar {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  background-color: transparent;
}

.navbar.invisible-navbar {
  position: fixed;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #666686;
}

.container-hero {
  position: relative;
  margin-top: 90px;
}

.button-image {
  margin-top: 0px;
  margin-left: 10px;
  float: left;
  clear: none;
}

.button-text {
  padding-top: 0px;
  padding-right: 15px;
  padding-left: 15px;
  float: left;
  clear: none;
  color: #fff;
  font-size: 22px;
  font-weight: 400;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.row-hero {
  float: none;
  clear: right;
}

.row-hero-image {
  display: block;
  width: 120px;
  height: 120px;
  margin-right: auto;
  margin-left: auto;
}

.row-hero-image.safe {
  width: 100px;
}

.h2-hero {
  margin-top: 15px;
  margin-bottom: 0px;
  line-height: 22px;
  text-align: center;
  text-decoration: none;
}

.div-block-2 {
  width: 360px;
  margin-top: 75px;
  margin-left: 110px;
  float: left;
  clear: none;
}

.image {
  width: 350px;
  float: left;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.text-block {
  margin-bottom: 15px;
  color: #fff;
  font-size: 28px;
  line-height: 36px;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.submit-button {
  height: 55px;
  margin-left: 5px;
  float: right;
  background-color: #00ff9c;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-size: 18px;
  font-weight: 700;
}

.submit-button:hover {
  box-shadow: 0 0 6px 0 #fff;
}

.text-block-2 {
  margin-top: 18px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}

.text-field {
  height: 55px;
  background-color: #fff;
  color: #00ff9c;
  font-size: 26px;
  text-align: center;
}

.section-info {
  padding-top: 55px;
  padding-bottom: 90px;
  background-color: #f6f6f6;
}

.h1-green {
  margin-top: 0px;
  margin-bottom: 40px;
  color: #42fdb4;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
}

.h1-grey {
  color: #666686;
  font-size: 36px;
  font-weight: 700;
}

.container-info {
  padding-right: 5px;
  padding-left: 5px;
}

.h2-grey.center {
  margin-bottom: 45px;
  color: #666686;
  font-size: 36px;
  text-align: center;
  text-transform: uppercase;
}

.h2-grey.h2-info {
  margin-top: 50px;
  margin-bottom: 50px;
  color: #666686;
  font-size: 36px;
  text-align: left;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.container-grey {
  position: relative;
  display: block;
  margin-top: 30px;
  padding: 50px 55px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: #666;
}

.green-block-left {
  position: absolute;
  left: -25px;
  top: 35%;
  bottom: 0px;
  display: block;
  width: 50px;
  height: 175px;
  background-color: #00ff9c;
}

.paragraph {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.green-block-right {
  position: absolute;
  top: 35%;
  right: -25px;
  bottom: 0px;
  width: 50px;
  height: 175px;
  background-color: #00ff9c;
}

.section-adv {
  padding-top: 50px;
  padding-bottom: 50px;
}

.p-adv {
  margin-bottom: 25px;
  margin-left: 35px;
  color: #000;
  font-size: 16px;
}

.section-price {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #f6f6f6;
}

.h3-price {
  color: #000;
  text-align: center;
  text-transform: uppercase;
}

.text-price-alarm {
  margin-top: 30px;
  font-size: 16px;
  text-align: center;
}

.section-partners {
  padding-top: 50px;
  padding-bottom: 10px;
  background-color: #666686;
}

.h3-partners {
  margin-top: 0px;
  margin-bottom: 45px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: #fff;
  font-size: 36px;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.block-partners {
  display: block;
  width: 410px;
  height: auto;
  margin: 0px auto 40px;
  padding: 0 5px 5px;
  float: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border: 2px solid #fff;
  border-radius: 5px;
  background-color: #63fc8d;
}
.block-partners.n2,
.block-partners.n3 {
  padding: 29px 0;
}
.block-partners.n2 {
  float: left;
  clear: none;
}

.block-partners.n3 {
  float: right;
}

.container-partners {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-green {
  height: 10px;
  background-color: #00ff9c;
}

.section-contacts {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #333;
}

.form-wrapper {
  width: 325px;
  margin-bottom: 0px;
  padding: 10px 20px;
  float: left;
  border: 2px solid #fff;
  color: #fff;
}

.block-contacts {
  width: 325px;
  float: left;
}

.section-footer {
  height: 130px;
  background-color: #2c2c2c;
}

.checkbox {
  width: 140px;
  float: left;
}

.h4-contacts {
  margin-top: 0px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.text-field-2 {
  border: 2px solid #fff;
  background-color: transparent;
  color: #00ff9c;
  text-align: center;
}

.submit-button-2 {
  display: block;
  width: 150px;
  height: 30px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #fff;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  color: #333;
  font-size: 16px;
  text-transform: uppercase;
}

.submit-button-2:hover {
  background-color: #00ff9c;
}

.image-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.h3-contacts-green {
  color: #00ff9c;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.text-contacts {
  color: #fff;
  text-align: center;
}

.copyright {
  width: 300px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #525252;
}

.container-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-contacts {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
}

.block-price {
  height: 55px;
}

.block-price.height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: #666686;
}

.block-price.height.white {
  height: 35px;
}

.name {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  padding-left: 40px;
  float: left;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.name.white {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.name.light-grey {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f6f6f6;
}

.white-block {
  width: 2px;
  float: left;
  background-color: #fff;
}

.white-block.grey {
  background-color: #666686;
}

.block-price-test {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  padding: 5px;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.block-price-test.white {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #fff;
}

.block-price-test.light-grey {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f6f6f6;
}

.h5 {
  color: #fff;
  font-size: 22px;
  font-weight: 400;
  text-align: left;
  text-transform: uppercase;
}

.price-text-white {
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}

.h6 {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 400;
}

.price-text {
  font-size: 18px;
  text-align: center;
}

.price-text.white {
  color: #fff;
}

.h6-partners {
  margin-top: 5px;
  margin-bottom: 5px;
  color: #000;
  font-size: 16px;
  text-align: center;
}

.text_partners {
  color: #000;
  text-align: center;
}

.p-info {
  margin-bottom: 20px;
  color: #000;
  font-size: 16px;
  text-indent: 15px;
}

.p-info.white {
  color: #fff;
}

.green-word {
  color: #00ff9c;
  font-size: 22px;
  font-weight: 700;
}

.list-info {
  margin-top: 0px;
  color: #000;
  font-size: 16px;
}

.list-info.margin-20 {
  margin-top: -20px;
}

.grey-block {
  width: 25px;
  height: 25px;
  float: left;
  background-color: #666686;
}

.block-info {
  margin-bottom: 25px;
}

.block-info-text {
  margin-left: 10px;
  float: left;
  color: #00ff9c;
  font-size: 22px;
  line-height: 26px;
  font-weight: 700;
  text-transform: uppercase;
}

.h4-info {
  margin-top: 0px;
  margin-bottom: 35px;
  color: #00ff9c;
  font-size: 22px;
  text-transform: uppercase;
}

.green-word-h3 {
  color: #00ff9c;
}

.image-3 {
  float: left;
}

.logo_text {
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
}

.container-2 {
  padding-right: 5px;
  padding-left: 5px;
}

.form {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar2 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  display: none;
  background-color: #666686;
}

.lightbox {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(300deg, rgba(102, 102, 134, .5), rgba(0, 255, 156, .51));
  background-image: linear-gradient(150deg, rgba(102, 102, 134, .5), rgba(0, 255, 156, .51));
  opacity: 1;
}

.lightbox-field {
  position: relative;
  width: 500px;
  height: auto;
  padding: 20px 10px 15px;
  background-color: #fff;
}

.lightbox-text {
  margin-bottom: 15px;
  font-size: 20px;
  text-transform: uppercase;
}

.submit-button-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 12px 20px;
  font-size: 24px;
  text-transform: uppercase;
}

.text-field-3 {
  font-size: 18px;
  text-align: center;
}

.image-5 {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 30px;
  height: 30px;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 200px;
  margin-right: auto;
  margin-left: auto;
  padding: 5px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 3px solid #fff;
  border-radius: 5px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .1), rgba(0, 0, 0, .1));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .1), rgba(0, 0, 0, .1));
}

.hero-header {
  margin-bottom: 50px;
}

.section-success {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(43deg, rgba(0, 255, 156, .6), rgba(102, 102, 134, .81)), url('../images/bg.png');
  background-image: linear-gradient(47deg, rgba(0, 255, 156, .6), rgba(102, 102, 134, .81)), url('../images/bg.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.body-2 {
  height: 100%;
}

.text-success {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 400px;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: hsla(0, 0%, 100%, .3);
}

.image-6 {
  width: 100px;
  height: 100px;
}

.button-2 {
  background-color: #666686;
  text-align: center;
  text-transform: uppercase;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.text2 {
  margin-top: 5px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.hero-heading {
  display: block;
  margin: 0px auto 50px;
  color: #fff;
  font-size: 38px;
  line-height: 36px;
  text-align: center;
  text-transform: uppercase;
}

.h2-white {
  margin-top: 0px;
  margin-bottom: 50px;
  color: #00ff9c;
  font-size: 36px;
  letter-spacing: 3px;
}

.p-white {
  color: #fff;
  font-size: 16px;
}

.list-white {
  color: #fff;
  font-size: 16px;
}

.h3 {
  color: #00ff9c;
}

.p-black {
  color: #000;
  font-size: 16px;
}

.section-footer .wrap-copy ul {
  list-style: none;
  padding: 0;
  margin: 10px 0 0;
}
.section-footer .wrap-copy ul li {
  display: inline-block;
}
.section-footer .wrap-copy ul li a {
  color: #fff;
}
.section-footer .wrap-copy ul li a:hover {
  text-decoration: none;
}

@media (max-width: 991px) {
  .brand.w--current {
    margin-left: 5px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .navbar-text {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .container {
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .container.invisible-navbar {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .container-hero {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 50px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .row-hero-image {
    width: 100px;
    height: 100px;
  }
  .row-hero-image.safe {
    width: 90px;
    height: 100px;
  }
  .div-block-2 {
    position: absolute;
    right: 50px;
    bottom: 20px;
    width: 300px;
    float: right;
    clear: left;
  }
  .image {
    float: left;
    clear: none;
  }
  .text-block {
    line-height: 28px;
  }
  .text-block-2 {
    font-size: 12px;
    margin-top: 0;
  }
  .green-block-left {
    left: -15px;
    width: 30px;
  }
  .green-block-right {
    right: -15px;
    width: 30px;
  }
  .container-partners {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .section-contacts {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .price-text-white {
    font-size: 14px;
  }
  .h6 {
    font-size: 14px;
  }
  .image-3 {
    position: static;
  }
  .logo_text {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .icon {
    color: #00ff9c;
  }
  .nav-menu {
    display: block;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    background-color: #666686;
  }
  .menu-button {
    position: absolute;
    right: 5px;
    bottom: 5px;
    border: 2px solid #00ff9c;
    border-radius: 2px;
  }
  .menu-button.w--open {
    background-color: #666686;
  }
  .navbar2 {
    display: none;
  }
  .hero-header {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .text2 {
    font-size: 16px;
  }
  .hero-heading {
    line-height: 36px;
  }
}

@media (max-width: 767px) {
  .section-hero {
    position: static;
  }
  .container {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .button {
    width: 300px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 14px;
  }
  .container-hero {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .button-text {
    font-size: 20px;
    letter-spacing: 2px;
  }
  .h2-hero {
    font-size: 16px;
  }
  .div-block-2 {
    position: absolute;
    right: 10px;
    bottom: 0px;
    display: block;
    width: 300px;
    float: none;
    clear: none;
  }
  .image {
    position: static;
    left: 0px;
    bottom: 0px;
    display: block;
    width: 250px;
    height: 200px;
    float: left;
    clear: none;
  }
  .green-block-left {
    display: none;
  }
  .green-block-right {
    display: none;
  }
  .block-contacts {
    margin-top: 30px;
  }
  .copyright {
    margin-left: 5px;
  }
  .container-contacts {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .menu-button {
    display: block;
  }
  .image-4 {
    margin-right: 5px;
  }
  .link-block {
    margin-top: 5px;
    margin-bottom: 5px;
  }
}

@media (max-width: 479px) {
  .brand.w--current {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .container.invisible-navbar {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .button {
    width: 300px;
  }
  .button-text {
    font-size: 22px;
    text-align: left;
    letter-spacing: 1px;
  }
  .row-hero-image {
    width: 60px;
    height: 60px;
  }
  .row-hero-image.safe {
    width: 50px;
    height: 60px;
  }
  .h2-hero {
    font-size: 12px;
    line-height: 18px;
  }
  .div-block-2 {
    position: static;
    display: block;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
  }
  .image {
    display: none;
  }
  .section-info {
    padding-bottom: 0px;
  }
  .container-grey {
    margin-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .green-block-left {
    display: none;
  }
  .green-block-right {
    display: none;
  }
  .p-adv {
    font-size: 14px;
  }
  .text-price-alarm {
    margin-right: 5px;
    margin-left: 5px;
  }
  .block-partners {
    width: 300px;
  }
  .block-partners.n3 {
    height: auto;
  }
  .form-wrapper {
    width: 300px;
  }
  .block-contacts {
    width: 300px;
    margin-top: 30px;
  }
  .checkbox {
    font-size: 16px;
  }
  .copyright {
    margin-left: 5px;
  }
  .container-contacts {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .block-price.height {
    height: 65px;
  }
  .block-price.height.white {
    height: 45px;
  }
  .name {
    padding-left: 5px;
  }
  .name.white {
    padding-left: 5px;
  }
  .name.light-grey {
    padding-left: 5px;
  }
  .h5 {
    font-size: 16px;
  }
  .price-text-white {
    font-size: 12px;
    line-height: 16px;
  }
  .h6 {
    font-size: 12px;
    line-height: 14px;
  }
  .price-text {
    font-size: 14px;
  }
  .block-info-text {
    font-size: 16px;
  }
  .menu-button {
    right: 5px;
    bottom: 5px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .image-4 {
    margin-right: 5px;
  }
  .navbar2 {
    position: fixed;
    display: none;
  }
  .link-block {
    height: 150px;
    padding: 5px 0px;
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25));
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25));
  }
  .div-block-4 {
    margin-top: 25px;
  }
  .text2 {
    font-size: 14px;
  }
  .hero-heading {
    margin-bottom: 25px;
    font-size: 32px;
  }
  .h2-white {
    font-size: 34px;
  }
}
.phone-mobile {
  display: none;
  padding: 20px;
  position: fixed;
  right: 2%;
  bottom: 2%;
  background: green;
  border-radius: 50%;
}
.phone-mobile img {
  max-width: 50px;
  height: auto;
}
.check-top-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.check-top-form label {
  color: #fff;
}
.text_partners a {
  color: #000;
  text-decoration: underline;
}
.text_partners a:hover {
  text-decoration: none;
}
@media only screen and (max-width: 768px) {
  .phone-mobile {
    display: block;}
}
